/* body {
    font: 400 15px/1.8 Lato, sans-serif;
    color: #777;
} */
/* h3, h4 {
    margin: 10px 0 30px 0;
    letter-spacing: 10px;
    font-size: 20px;
    color: #111;
} */
.main_image img{
  width:100%;
  margin:auto;
  height:auto;
}
h3{
  color:#737373;
}
.panel-title{
  font-size: 25px;
  color:#737373;
}
.person {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 80%;
    height: 80%;
    opacity: 0.7;
}
.person:hover {
    border-color: #f1f1f1;
}
.carousel-inner img {
    /* -webkit-filter: grayscale(90%); */
    /* filter: grayscale(90%); /* make all photos black and white */ */
    width: 100%; /* Set width to 100% */
    margin: auto;
}
.carousel-caption h3 {
    color: #fff !important;
}
.bg-1 {
    background: #2d2d30;
    color: #bdbdbd;
}
.bg-1 h3 {color: #fff;}
.bg-1 p {font-style: italic;}
.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}
.thumbnail p {
    margin-top: 15px;
    color: #555;
}
.btn {
    padding: 10px 20px;
    background-color: #333;
    color: #f1f1f1;
    border-radius: 0;
    transition: .2s;
}
.btn:hover, .btn:focus {
    border: 1px solid #333;
    background-color: #fff;
    color: #000;
}
.col-sm-3 {
    width: 20%;
}
.col-sm-3 img{
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -ms-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
    text-align: center;
}
.col-sm-3 img:hover {
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);
}
/* .modal-header, h4, .close {
    background-color: #333;
    color: #fff !important;
    text-align: center;
    font-size: 30px;
}
.modal-header, .modal-body {
    padding: 40px 50px;
} */
.nav-tabs li a {
    color: #777;
}

.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: #2d2d30;
    border: 0;
    font-size: 14px !important;
    letter-spacing: 4px;
    background:linear-gradient(to bottom,rgba(6,16,13,.73) 0,rgba(6,16,13,.54) 25%,rgba(6,16,13,.31) 49%,rgba(6,16,13,.11) 72%,rgba(6,16,13,.05) 85%,rgba(6,16,13,0) 100%);
    min-height: 60px;
}
.navbar li a, .navbar .navbar-brand {
    color: #d5d5d5 !important;
    margin-top: 20px;
    font-weight: bold;
}
.navbar-nav li a:hover {
    color: #fff !important;
}
.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.open .dropdown-toggle {
    color: #fff;
    background-color: #555 !important;
}
.dropdown-menu li a {
    color: #000 !important;
}
.dropdown-menu li a:hover {
    background-color: red !important;
}
footer {
    background-color: #2d2d30;
    color: #f5f5f5;
    padding: 32px;
}
footer a {
    color: #f5f5f5;
}
footer a:hover {
    color: #777;
    text-decoration: none;
}
.form-control {
    border-radius: 0;
}
textarea {
    resize: none;
}
.footer_heading{
  display: block;
  margin-top:10px;
  text-align: left;
  font-size: 15px;
}
.footer_p{
  display: block;
  margin:0;
  text-align: left;
  font-size: 15px;
}
.product_name{
  font-weight: bold;
  font-size: 17px;
}
#band{
  margin-top:-400px;
  position:relative;
}
#band .col-sm-3 img{
  /* width:60%; */
  display:block;
  margin-left:auto;
  margin-right:auto;
}
#logo{
  width:250px;
  height:auto;
  margin-top:20px;
  margin-left:40px;
}
.container {
  margin-top:30px;
  margin-bottom:50px;
}
#topBtn{
  cursor: pointer;
}

@media (max-width: 700px) {
  #logo{
    width:100px;
    height:auto;
    margin:0;
  }
  #band{
    margin-top: 0px;
    position: relative;
    /* background-color: gray; */
  }
  .col-sm-3{
    width:auto;
  }
  #band .col-sm-3 img{
    width: 70%;
    display:block;
    margin-top:10px;
    margin-bottom:20px;
    margin-left:auto;
    margin-right:auto;
  }
  .carousel-caption {
    display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
  }
  .container {
      padding: 20px;
      width: 100%;
  }
  .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #2d2d30;
      border: 0;
      font-size: 11px !important;
      letter-spacing: 4px;
      opacity: 0.9;
  }
  .navbar li a, .navbar .navbar-brand {
      margin-top: 0;
      font-weight: normal;
  }
}
